<!DOCTYPE html>
<html lang="ru">
  @@include('html/head.html', {
    'title': 'Новости'
  })
  <body class="page">
    @@include('html/sprite.html')     
    @@include('html/header.html')
    <main class="main">
      <section class="section main__section">
        <div class="container">
          <div class="breadcrumbs">
            <a class="breadcrumbs__link breadcrumbs__active" href="index.html">Главная</a>
            <a class="breadcrumbs__link disable" href="#">Новости</a>
          </div>
          <div class="article">
            <h1 class="article__title">Подключение жилых комплексов к мобильному приложению Rubetek</h1>
            <img class="article__image" src="images/main/article.png" alt="article">
            <p class="article__text">Rubetek — это инновационная платформа, которая позволяет управлять различными аспектами жилых комплексов через мобильное приложение. Это революционное решение, которое облегчает жизнь жильцов и управляющих компаний.</p>
            <div class="content">
              <h3 class="content__title">Преимущества подключения жилых комплексов</h3>
              <p class="content__text">Подключение жилых комплексов к мобильному приложению Rubetek предоставляет множество преимуществ. Во-первых, жильцы получают удобный доступ к различным функциям и сервисам прямо через свои смартфоны. Они могут контролировать системы безопасности, управлять освещением и климатом, а также получать актуальную информацию о состоянии жилого комплекса.</p>
            </div>
            <div class="content">
              <h3 class="content__title">Улучшение коммуникации</h3>
              <p class="content__text">Подключение жилых комплексов к мобильному приложению Rubetek также улучшает коммуникацию между жильцами и управляющими компаниями. Жильцы могут легко связываться с управляющей компанией, отправлять запросы и получать оперативные ответы через приложение. Это сокращает время и усилия, связанные с решением проблем и выполнением запросов.</p>
            </div>
            <div class="content">
              <h3 class="content__title">Удобство и эффективность</h3>
              <p class="content__text">Подключение жилых комплексов к мобильному приложению Rubetek делает жизнь жильцов намного удобнее и эффективнее. Они могут контролировать и управлять различными системами в своих квартирах, не выходя из дома. Благодаря этому, жильцы экономят время и энергию, а также повышают уровень комфорта в своих жилищах.</p>
            </div>

          </div>
        </div>
      </section>
    </main>
    @@include('html/footer.html')
    @@include('html/script.html')
  </body>
</html>
